## festvox-kdlpc16k 1.4.0

=== debian/changelog ===
festvox-kdlpc16k (1.4.0-7) unstable; urgency=medium

  * Replace Paul Gevers in Uploaders (thank you for your previous work, Paul)
  * Maintain package on Salsa
  * Add Homepage
  * d/source/format: 3.0 (quilt)
    Closes: #1007687
  * Add fake watch file
  * d/copyright: DEP5
  * d/control: Add ${misc:Depends}
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 21 Sep 2025 21:21:14 +0200

festvox-kdlpc16k (1.4.0-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:00:36 +0200

festvox-kdlpc16k (1.4.0-6) unstable; urgency=medium

  * Take over maintenance by the Debian TTS team
  * Set debhelper compat level to 9 (Closes: #800166)
  * Migrate to shortstyle debhelper
  * Bump Standards to 3.9.6
  * Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
    from failing on .git tree

 -- Paul Gevers <elbrus@debian.org>  Tue, 03 Nov 2015 16:35:43 +0100

festvox-kdlpc16k (1.4.0-5) unstable; urgency=low

  * Updated Maintainer email to @d.o (pre-Sarge).
  * Updated Standards-Version to 3.6.1 (no changes).

 -- Matthias Urlichs <smurf@debian.org>  Sat,  3 Apr 2004 12:35:05 +0200

festvox-kdlpc16k (1.4.0-4) unstable; urgency=low

  * depend on festival >= 1.4.3-9 (Migration to /usr/share).

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sat, 28 Jun 2003 14:34:54 +0200

festvox-kdlpc16k (1.4.0-3) unstable; urgency=low

  * Install in /usr/share.

 -- Matthias Urlichs <smurf@smurf.noris.de>  27 May 2003 20:00:56 +0200

festvox-kdlpc16k (1.4.0-2) unstable; urgency=low

  * New maintainer.

  * Provides: festival-voice

 -- Matthias Urlichs <smurf@smurf.noris.de>  18 Apr 2003 22:06:09 +0200

festvox-kdlpc16k (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- David Huggins-Daines <dhd@debian.org>  Sun,  7 Nov 1999 00:38:37 -0500

festvox-kdlpc16k (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 31 Jan 1999 20:01:31 -0800

festvox-kdlpc16k (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 26 Aug 1998 14:57:40 -0700

festvox-kdlpc16k (1.2.1-2) unstable; urgency=low

  * Fix minor lintian errors.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 11 Mar 1998 22:52:27 -0800

festvox-kdlpc16k (1.2.1-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 26 Oct 1997 22:31:24 -0500

Local variables:
mode: debian-changelog
End:
