=== debian/control ===
Source: festvox-kdlpc16k
Standards-Version: 4.7.2
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-kdlpc16k
Vcs-Git: https://salsa.debian.org/tts-team/festvox-kdlpc16k.git
Homepage: http://festvox.org/festival/

Package: festvox-kdlpc16k
Architecture: all
Depends:
 festival,
 festlex-poslex,
 festlex-cmu,
 ${misc:Depends},
Conflicts:
 festvox-kdlpc8k,
Provides:
 festival-voice,
Replaces:
 festvox-kdlpc8k,
Description: American English male speaker for festival, 16khz sample rate
 This is a diphone database for festival that uses 16k samples for high
 quality sound output. This is a large database (9 MB), and festival will
 convert text to speech more slowly using it, so you might want to install
 festvox-kdlpc8k instead if you have low disk space or a slow computer.
 .
 The voice contained in this database is an American English male speaker.
 A different American English voice can be found in the festvox-kallpc16k
 package if you dislike this one.
